/* reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: hsl(212, 45%, 89%);
}

main {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

.qr-code {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 20px;
    padding: 20px;
    width: auto;
    height: auto;
}

.qr-image {
    width: 300px;
    height: 300px;
    display: block;
    margin: 0 auto;
    border-radius: 16px;
    
}

.form {
    background-color: hsl(0, 0%, 100%);
    width: 350px;
    height: 550px;
    display: block;
    margin: 10px auto;
    padding: 16px 16px 40px 16px;
    gap: 24px;
    text-align: center;
    border-radius: 20px;

    h2{
        font-size: 24px;
        color: hsl(218, 44%, 22%);
        margin-top: 16px;
        font-family: outfit, sans-serif;
    }

    p {
        font-size: 16px;
        color: hsl(220, 15%, 55%);
        margin-top: 16px;
        font-family: outfit, sans-serif;
    }

    .rodape {
        font-size: 14px;
        color: hsl(220, 15%, 55%);
        margin-top: 16px;
        font-family: outfit, sans-serif;
    }



}